{
	pkgs,
	config,
	...
}:
{
  programs.alacritty = {
	  enable = true;
	  settings = {
		  window = {
			  opacity = 0.9;
			  padding = {
				  x = 2;
				  y = 2;
			  };
		  };
		  font = {
			  normal = {
				  family = "JetBrainsMono Nerd Font";
				  style = "Regular";
			  };
			  size = 14;
		  };
	  };
  };
}
